## ros-indigo-bwi-common 0.3.12

=== debian/changelog ===
ros-indigo-bwi-common (0.3.12-0trusty) trusty; urgency=high

  * add missing metapackage dependencies (#74 <https://github.com/utexas-bwi/bwi_common/issues/74>)

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 14 Sep 2016 05:00:00 -0000

ros-indigo-bwi-common (0.3.11-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 27 Aug 2016 05:00:00 -0000

ros-indigo-bwi-common (0.3.10-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 15 Aug 2016 05:00:00 -0000

ros-indigo-bwi-common (0.3.9-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 05 Aug 2016 05:00:00 -0000

ros-indigo-bwi-common (0.3.8-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 06 Jun 2016 05:00:00 -0000

ros-indigo-bwi-common (0.3.7-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 22 Sep 2015 05:00:00 -0000

ros-indigo-bwi-common (0.3.6-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 25 Aug 2015 05:00:00 -0000

ros-indigo-bwi-common (0.3.5-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 22 Aug 2015 05:00:00 -0000

ros-indigo-bwi-common (0.3.4-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 19 Aug 2015 05:00:00 -0000

ros-indigo-bwi-common (0.3.3-0trusty) trusty; urgency=high

  * update metapackage contents, adding bwi_loggin, bwi_rqt_plugins and
    bwi_scavenger
  * remove bwi_web package. closes #21 <https://github.com/utexas-bwi/bwi_common/issues/21>
  * Contributors: Jack O'Quin, Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 05 Aug 2015 05:00:00 -0000

ros-indigo-bwi-common (0.3.2-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 24 Mar 2015 05:00:00 -0000

ros-indigo-bwi-common (0.3.1-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 16 Mar 2015 05:00:00 -0000

ros-indigo-bwi-common (0.3.0-0trusty) trusty; urgency=high

  * added architecture-independent flag to manifest.
  * fixed metapackage manifest to pull in all packages in repository. closes #14 <https://github.com/utexas-bwi/bwi_common/issues/14>
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Sun, 15 Mar 2015 05:00:00 -0000

ros-indigo-bwi-common (0.2.4-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 29 Apr 2014 05:00:00 -0000

ros-indigo-bwi-common (0.2.3-0trusty) trusty; urgency=high

  * Update package.xml to also pull in bwi_web.
    closes #2 <https://github.com/utexas-bwi/bwi_common/issues/2>
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Thu, 24 Apr 2014 05:00:00 -0000

ros-indigo-bwi-common (0.2.2-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 19 Apr 2014 05:00:00 -0000

ros-indigo-bwi-common (0.2.1-0trusty) trusty; urgency=high

  * Move ``bwi_planning_common`` here from the ``bwi_planning``
    repository (bwi_planning#1 <https://github.com/utexas-bwi/bwi_planning/issues/1>).

 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 18 Apr 2014 05:00:00 -0000

ros-indigo-bwi-common (0.2.0-0trusty) trusty; urgency=high

  * Initial release to Hydro.
  * Now passes catkin_lint checks.
  * Added missing dependency in metapackage.
  * Moved common research components from bwi_experimental to bwi_common
    repository in preparation of release.

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 16 Apr 2014 05:00:00 -0000
