=== debian/control ===
Source: ros-indigo-bwi-common
Section: misc
Priority: extra
Maintainer: Piyush Khandelwal <piyushk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-bwi-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-bwi-gazebo-entities, ros-indigo-bwi-interruptable-action-server, ros-indigo-bwi-joystick-teleop, ros-indigo-bwi-kr-execution, ros-indigo-bwi-logging, ros-indigo-bwi-mapper, ros-indigo-bwi-msgs, ros-indigo-bwi-planning-common, ros-indigo-bwi-rqt-plugins, ros-indigo-bwi-scavenger, ros-indigo-bwi-services, ros-indigo-bwi-tasks, ros-indigo-bwi-tools, ros-indigo-bwi-virtour, ros-indigo-multi-level-map-msgs, ros-indigo-multi-level-map-server, ros-indigo-multi-level-map-utils, ros-indigo-stop-base, ros-indigo-utexas-gdc
Description: Common packages and data for the Building-Wide Intelligence project of the University of Texas at Austin.
